import request from '@/service/index.js'
export const sendCode = (data) => {
    return request({
        url: '/api/children/competition/sendCode',
        method: 'POST',
        data,
    })
}
export const loginRegister = (data) => {
    return request({
        url: '/api/children/competition/login/register',
        method: 'POST',
        data,
    })
}
export const competitionApply = (data) => {
    return request({
        url: '/api/children/competition/apply',
        method: 'POST',
        data,
    })
}
export const uploadFile = (data) => {
    return request({
        isFormData:true,
        url: '/api/upload/file',
        method: 'POST',
        data,
    })
}
export const competitionWorks = (data) => {
    return request({
        isFormData:true,
        url: '/api/children/competition/works',
        method: 'POST',
        data,
    })
}
